Bug 1744273 - clamav-0.101.4 is available
Summary: clamav-0.101.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-21 17:21 UTC by Upstream Release Monitoring
Modified: 2019-09-01 07:04 UTC (History)
11 users (show)

Fixed In Version: clamav-0.101.4-1.fc30 clamav-0.101.4-1.el7 clamav-0.101.4-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-26 00:52:49 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-21 17:21:51 UTC
Latest upstream release: 0.101.4
Current version/release in rawhide: 0.101.3-1.fc31
URL: http://www.clamav.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/291/

Comment 1 Upstream Release Monitoring 2019-08-21 17:22:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- clamav-0.101.4-norar.tar.xz
- main-58.cvd
- clamd-gen
- daily-25534.cvd
- bytecode-330.cvd
- clamd.sysconfig
- freshclam-sleep
- freshclam.sysconfig
- clamav-update.crond
- clamav-update.logrotate
- clamd.logrotate
- README.fedora
- clamav-milter.upstart
- clamav-milter.sysv
- clamav-milter.systemd
- clamd.scan.upstart
- clamd@scan.service
- clamd-README
- clamd-wrapper
- clamd@.service
- clamd.SERVICE.init

Comment 2 Fedora Update System 2019-08-23 15:29:51 UTC
FEDORA-2019-5c2dc50262 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c2dc50262

Comment 3 Fedora Update System 2019-08-23 15:29:54 UTC
FEDORA-EPEL-2019-ae72f875d9 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ae72f875d9

Comment 4 Fedora Update System 2019-08-24 01:14:21 UTC
clamav-0.101.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ae72f875d9

Comment 5 Fedora Update System 2019-08-24 01:36:22 UTC
clamav-0.101.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c2dc50262

Comment 6 Fedora Update System 2019-08-24 04:32:44 UTC
clamav-0.101.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-aabcb53ec6

Comment 7 Fedora Update System 2019-08-26 00:52:49 UTC
clamav-0.101.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-08-27 00:31:30 UTC
clamav-0.101.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-01 07:04:11 UTC
clamav-0.101.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.